package com.base.browserwhite.ui.activity.feedback

import android.graphics.Color
import androidx.core.view.updatePadding
import com.base.browserwhite.databinding.ActivityFeedbackBinding
import com.base.browserwhite.ui.activity.BaseActivity
import com.base.browserwhite.utils.BarUtils

class FeedbackActivity : BaseActivity<ActivityFeedbackBinding>() {

    override val binding: ActivityFeedbackBinding by lazy {
        ActivityFeedbackBinding.inflate(layoutInflater)
    }


    override fun initView() {

        BarUtils.setStatusBarLightMode(this, true)
        BarUtils.setStatusBarColor(this, Color.WHITE)
        binding.root.updatePadding(top = BarUtils.getStatusBarHeight())

    }
}
